/*!
Theme Name: Kava Child
Theme URI:
Author: Zemez
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kava-child
*/

.acceptance_size {
	font-size: 10px;
}

.btn_form {
    border-radius: 10px !important;
    background-color: #fbc021 !important;
	color: #000 !important;
}

.vanilla-calendar-day button
/* .btn, button, input[type='button'], input[type='reset'], input[type='submit'] */
{
	color: #000  !important;
}

.vanilla-calendar-day .vanilla-calendar-day__btn_disabled{
	color: #c6c2c2  !important;
}